/*
===================
 General settings 
===================
*/
input,
password,
textarea,
select{
	font:12px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	vertical-align:middle;
	color:#000;
}
form,
fieldset{
	margin:0;
	padding:0;
	border-style:none;
}

td {
	
}

/*
===================
 Specific settings 
===================
*/
label {
	display: inline-block;
}

label,
select,
input[type=password],
textarea,
input[type=text] {
	margin:0;
}

select,
textarea,
input[type=password],
input[type=text] {
	border: solid 1px #abadb3;
	padding:3px;
	margin:4px 0;
	width: 235px;
}
textarea{
	width: 235px;	
}
input[type=button],
input[type=submit], .submitButton {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	float: left;
	cursor: pointer;
	color: #FFFFFF;
	background: #0063AD;
	border: solid 1px #abadb3;
	overflow: hidden;	
	text-transform:uppercase;
}

input[type=radio] {
	padding: 0;
	margin:0;	
}

textarea {
	height: 100px;
	
}

/*
========
 Labels
========
*/
label {
	color: #333333;	
}
label sup {
	color: #FF0000;	
}

/* OK Label */
label.ok {
	color: #000000;	
}
label.ok sup {
	color: #000000;	
}

/* Error Label */
label.error {
	color: #FF0000;	
}
label.error sup {
	color: #FF0000;	
}

/* Checkbox Label */
.lblCheckbox {
	width: auto;	
}

/* Formulier error spans */
span.red {
	padding: 0;
	margin:0;
	color: #FF0000;	
}
